query getWorkplaceById($id: ID!) {
    workplace(id: $id) {
        id
        code
        name
        current_technical_control_assignments_count
        #current_production_assignments_count
    }
}